svg {
  width: 100%;
}
body {
  background: #FCFCF9;
}
a:link {color:#4B5361}	/* 未被访问的链接 */
a:visited {color:#4B5361}	/* 已被访问的链接 */
a:hover {color:#FFBC26;}	/* 鼠标指针移动到链接上 */
a:active {color:Normal;}	/* 正在被点击的链接 */


.device {
  perspective: 400;
}

.dribble {
  margin-top: 5%;
  font-size: 25px;
  font-family: Inconsolata, monospace;
  text-align: center;
}
.dribble p {
  color: #4B5361;
}
.dribble h4 {
  color: #4B5361;
  font-size: 14px;
}
.dribble h5 {
  color: #4B5361;
  font-size: 12px;
}
.dribble p a {
  color: #FFBC26;
}
